/* CSS Document */

.in_content{
	margin:0 auto;
    width:963px;
	height:100%;
	display:table;
	background:url(/images/in_bg01.gif) repeat-y;
}
.in_content.message{
	margin:0 auto;
    width:963px;
	height:100%;
	display:table;
	background:none;
}
.in_content .left{
    width:234px;
	float:left;
	margin-right:6px;
}
.in_content .left.messagebg{
	background:url(/images/in_bg01.gif) repeat-y 0 0;
}
.in_content .left .bottom{
	width:232px;
	float:left;
	height:4px;
	background:url(/images/in_bg04.gif) no-repeat 0 0;
	font-size:0px;
}
.in_content .left .searchbox{
    width:232px;
	height:120px;
	float:left;
	background:url(/images/index_bg06.gif) no-repeat;
	position:relative;
}
.in_content .left .searchbox .detail{
    width:158px;
	height:47px;
	position:absolute;
	top:47px;
	left:40px;
}
.in_content .left .contactbox{
    width:232px;
	height:100%;
	display:table;
	float:left;
	text-align:center;
}
.in_content .left .img1{
    clear:both;
	float:left;
	width:222px;
	padding-left:5px;
}
.in_content .left .contactbox .title{
    margin:5px auto 0px;
	width:186px;
	height:33px;
	padding-left:32px;
	padding-top:4px;
	text-align:left;
	background:url(/images/index_bg07.gif) no-repeat;
}
.in_content .left .contactbox h2{
    margin:8px auto 2px;
	width:185px;
	text-align:left;
	color:#3076a9;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
}
.in_content .left .contactbox p{
    margin:0 auto 5px;
	width:185px;
	text-align:left;
	line-height:18px;
}
.in_content .left .contactbox .line{
    background:url(/images/index_bg08.gif) repeat-x;
	height:1px;
	overflow:hidden;
}
.in_content .left .contactbox .ability{
    width:200px;
	height:33px;
	padding-left:32px;
	padding-top:4px;
	text-align:left;
	background:url(/images/in_bg05.gif) no-repeat;
}
.in_content .left .contactbox ul{
    margin:5px auto 8px;
	width:185px;
	list-style-type:none;
}
.in_content .left .contactbox li{
    width:172px;
	padding-left:12px;
	line-height:26px;
	text-align:left;
	background:url(/images/icon06.gif) no-repeat left 8px;
}
.in_content .left .contactbox .member{
    margin:5px auto 8px;
	width:185px;
}
.in_content .left .contactbox .nav01{
    width:172px;
	padding-left:12px;
	line-height:26px;
	text-align:left;
	background:url(/images/icon06.gif) no-repeat left 8px;
}
.in_content .left .contactbox .nav01_2{
    width:162px;
	padding-left:22px;
	line-height:26px;
	text-align:left;
	background:url(/images/icon07.gif) no-repeat 12px 10px;
}
.in_content .left .ability_space{
    width:234px;
	height:8px;
	font-size:0px;
	background-color:#fff;
}
.in_content .left .ability_space .ability_bottom{
    width:232px;
	float:left;
	height:1px;
	overflow:hidden;
	font-size:0px;
	background-color:#c6dcf1;
}

/*right*/

.in_content .right{
    width:723px;
	float:left;
}
.in_content .right .title{
    width:698px;
	height:29px;
    background:url(/images/in_bg02.gif) no-repeat;
	padding:0 10px 0 15px;
}
.in_content .right .title .txt{
    display:block;
	width:200px;
	float:left;
    background:url(/images/icon04.gif) no-repeat left 8px;
	padding-left:18px;
	padding-top:4px;
	text-align:left;
}
.in_content .right .title .position{
    display:block;
	width:480px;
	float:right;
	padding-top:8px;
	text-align:right;
}
.in_content .right .list{
    width:647px;
	height:100%;
	display:table;
	padding:20px 38px;
}
.in_content .right .list li{
    clear:both;
	width:647px;
	line-height:26px;
	list-style-type:none;
}
.in_content .right .list li a{
    display:block;
	float:left;
	width:530px;
	text-align:left;
	padding-left:18px;
    background:url(/images/icon05.gif) no-repeat 5px 10px;
}
.in_content .right .list li .time{
    display:block;
	float:right;
	width:75px;
	text-align:right;
	color:#286eb3;
}
.in_content .right .list2{
    width:647px;
	height:100%;
	display:table;
	padding:20px 38px;
}
.in_content .right .list2 li{
    clear:both;
	width:647px;
	line-height:26px;
	list-style-type:none;
	border-bottom:1px dotted #DCDCDC;
}
.in_content .right .list2 li a{
    display:block;
	float:left;
	text-align:left;
	padding-left:18px;
    background:url(/images/icon02.gif) no-repeat 5px 10px;
}
.in_content .right .list2 li .time{
    display:block;
	float:right;
	width:75px;
	text-align:left;
	color:#FF6100;
}
.in_content .right .list3{
    width:647px;
	height:100%;
	display:table;
	padding:20px 38px;
}
.in_content .right .list3 li{
    clear:both;
	width:647px;
	line-height:26px;
	list-style-type:none;
}
.in_content .right .list3 li a{
    display:block;
	float:left;
	width:530px;
	text-align:left;
	padding-left:18px;
    background:url(/images/icon05.gif) no-repeat 5px 10px;
}
.in_content .right .list3 li .time{
    display:block;
	float:right;
	width:75px;
	text-align:left;
	color:#286EB3;
}
.in_content .right .list4{
    width:647px;
	height:100%;
	display:table;
	padding:20px 38px;
}
.in_content .right .list4 li{
    clear:both;
	width:647px;
	line-height:26px;
	list-style-type:none;
}
.in_content .right .list4 li a{
    display:block;
	float:left;
	width:530px;
	text-align:left;
	padding-left:18px;
    background:url(/images/icon02.gif) no-repeat 5px 10px;
}
.in_content .right .list4 li .time{
    display:block;
	float:right;
	width:75px;
	text-align:left;
	color:#FF6100;
}
.in_content .right .page{
    clear:both;
	width:647px;
	height:25px;
	padding-top:20px;
	text-align:center;
}
.in_content .right p{
    padding:15px 0;
}
.in_content .right .messagelist{
    width:718px;
	height:100%;
	display:table;
	margin-top:10px;
	background-color:#fafcff;
	border:1px solid #c3cbd5;
}
.in_content .right .messagelist .top{
	width:690px;
	padding:0 15px;
	height:38px;
	background-color:#fff;
	border-bottom:1px solid #c3cbd5;
}
.in_content .right .messagelist .top .number{
    width:560px;
	float:left;
	padding-top:10px;
	text-align:left;
}
.in_content .right .messagelist .top .btn{
    float:right;
	padding-top:5px;
	text-align:right;
}
.in_content .right .messagelist .time{
	width:665px;
	margin:0 auto;
	padding:15px 0 5px;
	text-align:left;
}
.in_content .right .messagelist .content{
	width:665px;
	margin:0 auto;
	padding:15px 0;
	text-align:left;
}
.in_content .right .messagelist .reply{
	width:633px;
	margin:0 auto 25px;
	padding:10px 15px 0px;
	text-align:left;
	border:1px solid #d1d5db;
	background-color:#fffef5;
}
.in_content .right .messagelist .replytopic{
	float:left;
	display:block;
	text-align:left;
	color:#0b3b8c;
}
.in_content .right .messagelist .replydate{
	float:right;
	display:block;
	text-align:right;
}
.in_content .right .messagelist .replycontent{
	clear:both;
	width:633px;
	display:block;
	text-align:left;
	color:#000;
	line-height:18px;
}
.in_content_bottom{
	margin:0 auto 8px;
    width:963px;
	height:4px;
	background:url(/images/in_bg04.gif) no-repeat;
	font-size:0px;
}
.in_content_bottom2{
	margin:0 auto 8px;
    width:963px;
	height:4px;
	background:url(/images/in_bg04_1.gif) no-repeat;
	font-size:0px;
}
.onlinebox{
    CLEAR: both; 
	width:539px; 
	margin:0 auto; 
	padding:28px 40px 23px; 
	padding:28px 40px 21px; 
	padding:28px 40px 21px; 
}
.onlinebox_line{
    CLEAR: both; 
	width:650px;
	border-top:1px solid #c8deed;
	height:8px;
	font-size:0px; 
	line-height:8px;
}
.onlinebox_list{
    CLEAR: both; 
	width:630px;
	height:543px; 
	#height:543px;
	_height:542px;
	margin:0 auto; 
	border:1px solid #d7ecfa;
	background-color:#f0f9ff;
	position:relative
}
.onlinebox_answer{
    CLEAR: both; 
	width:550px;
	height:100%; 
	display:table;
	margin:0 auto; 
	padding:0px 40px 46px 40px;
	margin-bottom:8px; 
}
.in_content .right .messagelist2{
    width:720px;
	height:80%;
	display:table;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #c3cbd5;
	background-color:#f0f9ff;
}
.in_content .right .messagelist2 .time{
	width:665px;
	margin:0 auto;
	padding:29px 0 5px;
	text-align:right;
}
.in_content2{
	margin:0 auto;
    width:963px;
	height:100%;
	background:url(/images/in_bg01_1.gif) repeat-y;
	text-align:center;
	
}
.in_content2 .center{
    width:963px;
	float:left;

}
.in_content2 .center .title{
    width:963px;
	height:29px;
    background:url(/images/in_bg02_1.gif) no-repeat;
  
	
}
.in_content2 .center .title .txt{
    display:block;
	width:200px;
	float:left;
    background:url(/images/icon04.gif) no-repeat left 8px;
	padding-left:18px;
	padding-top:4px;
	text-align:left;
}
.in_content2 .center .title .position{
    display:block;
	width:32%;
	float:right;
	padding-top:8px;
	text-align:left;
}
.in_content2 .center .list{
    width:963px;
	height:100%;
	display:table;
	
}
.artical_topic {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 620px; PADDING-TOP: 10px; FONT: 800 24px/28px "ËÎÌå",arial;x-system-font: none; font-size-adjust: none; font-stretch: normal;color:#000; TEXT-ALIGN: center
}
.boxlist{
	width:640px;
	margin:0 auto 20px;
}